phrGetDumpStringsOn {phreeqc} | R Documentation

## Retrieve the current value of the dump strings switch.

### Description

Retrieve the current value of the dump strings switch.

### Usage

    phrGetDumpStringsOn()

### Value

TRUE if errors are currently being written to file.

### References

ftp://brrftp.cr.usgs.gov/pub/charlton/iphreeqc/IPhreeqc.pdf

### See Also

Other Dump: `phrGetDumpFileName`, `phrGetDumpFileOn`, `phrGetDumpStrings`, `phrSetDumpFileName`, `phrSetDumpFileOn`, `phrSetDumpStringsOn`

[Package phreeqc version 3.4.10 Index]